.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927333;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.955750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.286275,0.000000,0.000000,0.392158,0,0);-ms-transform:matrix(0.286275,0.000000,0.000000,0.392158,0,0);-webkit-transform:matrix(0.286275,0.000000,0.000000,0.392158,0,0);}
.m2{transform:matrix(0.294118,0.000000,0.000000,0.392158,0,0);-ms-transform:matrix(0.294118,0.000000,0.000000,0.392158,0,0);-webkit-transform:matrix(0.294118,0.000000,0.000000,0.392158,0,0);}
.m1{transform:matrix(0.352942,0.000000,0.000000,0.392158,0,0);-ms-transform:matrix(0.352942,0.000000,0.000000,0.392158,0,0);-webkit-transform:matrix(0.352942,0.000000,0.000000,0.392158,0,0);}
.m0{transform:matrix(0.392158,0.000000,0.000000,0.392158,0,0);-ms-transform:matrix(0.392158,0.000000,0.000000,0.392158,0,0);-webkit-transform:matrix(0.392158,0.000000,0.000000,0.392158,0,0);}
.m4{transform:matrix(0.431373,0.000000,0.000000,0.392158,0,0);-ms-transform:matrix(0.431373,0.000000,0.000000,0.392158,0,0);-webkit-transform:matrix(0.431373,0.000000,0.000000,0.392158,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:263.468000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.328000px;}
._0{margin-left:-2.426592px;}
._4{margin-left:-1.344000px;}
._6{width:183.864000px;}
._d{width:195.408000px;}
._e{width:219.387536px;}
._1{width:225.650448px;}
._a{width:237.216000px;}
._2{width:238.220496px;}
._8{width:256.776000px;}
._5{width:468.432000px;}
._c{width:488.640000px;}
._7{width:577.584000px;}
._9{width:648.288000px;}
._b{width:675.408000px;}
.fc2{color:rgb(157,159,161);}
.fc1{color:rgb(237,28,36);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:15.072000px;}
.fs4{font-size:22.608000px;}
.fs3{font-size:24.000000px;}
.fs1{font-size:26.376000px;}
.fs2{font-size:28.000000px;}
.fs0{font-size:37.680000px;}
.fs5{font-size:40.000000px;}
.y1{bottom:28.340125px;}
.y2{bottom:29.817774px;}
.y0{bottom:430.588942px;}
.y54{bottom:436.063147px;}
.y55{bottom:436.257657px;}
.y56{bottom:438.474131px;}
.y4d{bottom:445.799633px;}
.y51{bottom:451.625525px;}
.y52{bottom:451.820035px;}
.y53{bottom:454.036510px;}
.y4c{bottom:456.783181px;}
.y4e{bottom:466.853786px;}
.y4f{bottom:467.051433px;}
.y50{bottom:469.267907px;}
.y4b{bottom:482.524400px;}
.y4a{bottom:498.315798px;}
.y49{bottom:513.544058px;}
.y48{bottom:529.211535px;}
.y47{bottom:542.762930px;}
.y46{bottom:545.002933px;}
.y45{bottom:558.325308px;}
.y44{bottom:560.565312px;}
.y43{bottom:573.887687px;}
.y42{bottom:576.127690px;}
.y41{bottom:589.451634px;}
.y40{bottom:591.691638px;}
.y3f{bottom:605.014012px;}
.y3e{bottom:607.254016px;}
.y3d{bottom:620.576391px;}
.y38{bottom:622.816394px;}
.y3c{bottom:636.138769px;}
.y3b{bottom:638.378773px;}
.y3a{bottom:651.702716px;}
.y39{bottom:653.941151px;}
.y37{bottom:667.265095px;}
.y36{bottom:669.509804px;}
.y35{bottom:685.067477px;}
.y34{bottom:698.057302px;}
.y33{bottom:700.297306px;}
.y32{bottom:715.966351px;}
.y31{bottom:731.756181px;}
.y30{bottom:745.078556px;}
.y2f{bottom:747.318560px;}
.y2e{bottom:760.640934px;}
.y2d{bottom:762.880938px;}
.y2c{bottom:776.204881px;}
.y2b{bottom:778.444885px;}
.y24{bottom:786.226859px;}
.y2a{bottom:791.767260px;}
.y29{bottom:794.007264px;}
.y28{bottom:807.329638px;}
.y27{bottom:809.569642px;}
.y26{bottom:822.892017px;}
.y25{bottom:825.135158px;}
.y23{bottom:840.363418px;}
.y22{bottom:856.030895px;}
.y21{bottom:869.580721px;}
.y20{bottom:871.820725px;}
.y1f{bottom:885.144668px;}
.y1e{bottom:887.384672px;}
.y1d{bottom:900.707047px;}
.y1c{bottom:902.947050px;}
.y1b{bottom:916.269425px;}
.y1a{bottom:918.509429px;}
.y19{bottom:931.831803px;}
.y18{bottom:934.071807px;}
.y17{bottom:947.395751px;}
.y16{bottom:949.635754px;}
.y15{bottom:962.958129px;}
.y14{bottom:965.198133px;}
.y13{bottom:978.520508px;}
.y12{bottom:980.760511px;}
.y11{bottom:994.082886px;}
.y10{bottom:996.322890px;}
.yf{bottom:1009.646833px;}
.ye{bottom:1011.886837px;}
.yc{bottom:1027.449215px;}
.yd{bottom:1027.643725px;}
.y9{bottom:1029.405297px;}
.y8{bottom:1040.388844px;}
.ya{bottom:1042.675907px;}
.yb{bottom:1042.873554px;}
.y7{bottom:1059.643778px;}
.y5{bottom:1090.740456px;}
.y6{bottom:1090.742025px;}
.y4{bottom:1103.291065px;}
.y3{bottom:1135.243902px;}
.h9{height:10.987488px;}
.h7{height:16.481232px;}
.h6{height:17.496000px;}
.h4{height:19.280856px;}
.h5{height:20.468000px;}
.h2{height:27.544080px;}
.h3{height:28.401300px;}
.h8{height:29.160000px;}
.h1{height:716.863921px;}
.h0{height:1245.023219px;}
.w1{width:489.412568px;}
.w0{width:956.000000px;}
.x0{left:66.666776px;}
.xa{left:72.608276px;}
.xb{left:161.540187px;}
.x5{left:368.218643px;}
.xe{left:376.505716px;}
.xc{left:377.733953px;}
.x7{left:379.339650px;}
.xd{left:385.147299px;}
.xf{left:388.828873px;}
.x10{left:392.115153px;}
.x6{left:404.725370px;}
.x4{left:408.094787px;}
.x8{left:483.056479px;}
.x9{left:490.284726px;}
.x11{left:499.991409px;}
.x12{left:503.277689px;}
.x1{left:841.802166px;}
.x2{left:845.910031px;}
.x3{left:850.638509px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:223.947433pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.528793pt;}
._0{margin-left:-2.062600pt;}
._4{margin-left:-1.142398pt;}
._6{width:156.284144pt;}
._d{width:166.096527pt;}
._e{width:186.479100pt;}
._1{width:191.802566pt;}
._a{width:201.633269pt;}
._2{width:202.487089pt;}
._8{width:218.259242pt;}
._5{width:398.166547pt;}
._c{width:415.343318pt;}
._7{width:490.945594pt;}
._9{width:551.043896pt;}
._b{width:574.095858pt;}
.fs6{font-size:12.811179pt;}
.fs4{font-size:19.216768pt;}
.fs3{font-size:20.399967pt;}
.fs1{font-size:22.419563pt;}
.fs2{font-size:23.799961pt;}
.fs0{font-size:32.027947pt;}
.fs5{font-size:33.999944pt;}
.y1{bottom:24.089067pt;}
.y2{bottom:25.345067pt;}
.y0{bottom:366.000000pt;}
.y54{bottom:370.653067pt;}
.y55{bottom:370.818400pt;}
.y56{bottom:372.702400pt;}
.y4d{bottom:378.929067pt;}
.y51{bottom:383.881067pt;}
.y52{bottom:384.046400pt;}
.y53{bottom:385.930400pt;}
.y4c{bottom:388.265067pt;}
.y4e{bottom:396.825067pt;}
.y4f{bottom:396.993067pt;}
.y50{bottom:398.877067pt;}
.y4b{bottom:410.145067pt;}
.y4a{bottom:423.567733pt;}
.y49{bottom:436.511733pt;}
.y48{bottom:449.829067pt;}
.y47{bottom:461.347733pt;}
.y46{bottom:463.251733pt;}
.y45{bottom:474.575733pt;}
.y44{bottom:476.479733pt;}
.y43{bottom:487.803733pt;}
.y42{bottom:489.707733pt;}
.y41{bottom:501.033067pt;}
.y40{bottom:502.937067pt;}
.y3f{bottom:514.261067pt;}
.y3e{bottom:516.165067pt;}
.y3d{bottom:527.489067pt;}
.y38{bottom:529.393067pt;}
.y3c{bottom:540.717067pt;}
.y3b{bottom:542.621067pt;}
.y3a{bottom:553.946400pt;}
.y39{bottom:555.849067pt;}
.y37{bottom:567.174400pt;}
.y36{bottom:569.082400pt;}
.y35{bottom:582.306400pt;}
.y34{bottom:593.347733pt;}
.y33{bottom:595.251733pt;}
.y32{bottom:608.570400pt;}
.y31{bottom:621.991733pt;}
.y30{bottom:633.315733pt;}
.y2f{bottom:635.219733pt;}
.y2e{bottom:646.543733pt;}
.y2d{bottom:648.447733pt;}
.y2c{bottom:659.773067pt;}
.y2b{bottom:661.677067pt;}
.y24{bottom:668.291733pt;}
.y2a{bottom:673.001067pt;}
.y29{bottom:674.905067pt;}
.y28{bottom:686.229067pt;}
.y27{bottom:688.133067pt;}
.y26{bottom:699.457067pt;}
.y25{bottom:701.363733pt;}
.y23{bottom:714.307733pt;}
.y22{bottom:727.625067pt;}
.y21{bottom:739.142400pt;}
.y20{bottom:741.046400pt;}
.y1f{bottom:752.371733pt;}
.y1e{bottom:754.275733pt;}
.y1d{bottom:765.599733pt;}
.y1c{bottom:767.503733pt;}
.y1b{bottom:778.827733pt;}
.y1a{bottom:780.731733pt;}
.y19{bottom:792.055733pt;}
.y18{bottom:793.959733pt;}
.y17{bottom:805.285067pt;}
.y16{bottom:807.189067pt;}
.y15{bottom:818.513067pt;}
.y14{bottom:820.417067pt;}
.y13{bottom:831.741067pt;}
.y12{bottom:833.645067pt;}
.y11{bottom:844.969067pt;}
.y10{bottom:846.873067pt;}
.yf{bottom:858.198400pt;}
.ye{bottom:860.102400pt;}
.yc{bottom:873.330400pt;}
.yd{bottom:873.495733pt;}
.y9{bottom:874.993067pt;}
.y8{bottom:884.329067pt;}
.ya{bottom:886.273067pt;}
.yb{bottom:886.441067pt;}
.y7{bottom:900.695733pt;}
.y5{bottom:927.127867pt;}
.y6{bottom:927.129200pt;}
.y4{bottom:937.795867pt;}
.y3{bottom:964.955733pt;}
.h9{height:9.339349pt;}
.h7{height:14.009024pt;}
.h6{height:14.871576pt;}
.h4{height:16.388701pt;}
.h5{height:17.397771pt;}
.h2{height:23.412430pt;}
.h3{height:24.141065pt;}
.h8{height:24.785959pt;}
.h1{height:609.333333pt;}
.h0{height:1058.268000pt;}
.w1{width:416.000000pt;}
.w0{width:812.598667pt;}
.x0{left:56.666667pt;}
.xa{left:61.716933pt;}
.xb{left:137.308933pt;}
.x5{left:312.985333pt;}
.xe{left:320.029333pt;}
.xc{left:321.073333pt;}
.x7{left:322.438173pt;}
.xd{left:327.374667pt;}
.xf{left:330.504000pt;}
.x10{left:333.297333pt;}
.x6{left:344.016000pt;}
.x4{left:346.880000pt;}
.x8{left:410.597333pt;}
.x9{left:416.741333pt;}
.x11{left:424.992000pt;}
.x12{left:427.785333pt;}
.x1{left:715.530667pt;}
.x2{left:719.022347pt;}
.x3{left:723.041547pt;}
}
